<?php
//业务线
Route::get('/v1/business_list', 'station/v1.business/business_list');
Route::any('/v1/business_add', 'station/v1.business/business_add');
Route::any('/v1/business_edit', 'station/v1.business/business_edit');
Route::any('/v1/geteditbusiness', 'station/v1.business/geteditbusiness');
Route::any('/v1/business_del', 'station/v1.business/business_del');
//需求类型
Route::get('/v1/demandtype_list', 'station/v1.demandtype/demandtype_list');
Route::any('/v1/demandtype_add', 'station/v1.demandtype/demandtype_add');
Route::any('/v1/demandtype_edit', 'station/v1.demandtype/demandtype_edit');
Route::any('/v1/geteditdemandtype', 'station/v1.demandtype/geteditdemandtype');
Route::any('/v1/demandtype_del', 'station/v1.demandtype/demandtype_del');
//频段
Route::get('/v1/frequencyband_list', 'station/v1.frequencyband/frequencyband_list');
Route::any('/v1/frequencyband_add', 'station/v1.frequencyband/frequencyband_add');
Route::any('/v1/frequencyband_edit', 'station/v1.frequencyband/frequencyband_edit');
Route::any('/v1/geteditfrequencyband', 'station/v1.frequencyband/geteditfrequencyband');
Route::any('/v1/frequencyband_del', 'station/v1.frequencyband/frequencyband_del');
//区域
Route::get('/v1/region_list', 'station/v1.region/region_list');
Route::any('/v1/region_add', 'station/v1.region/region_add');
Route::any('/v1/region_edit', 'station/v1.region/region_edit');
Route::any('/v1/geteditregion', 'station/v1.region/geteditregion');
Route::any('/v1/region_del', 'station/v1.region/region_del');
//运营商
Route::get('/v1/operator_list', 'station/v1.operator/operator_list');
Route::any('/v1/operator_add', 'station/v1.operator/operator_add');
Route::any('/v1/operator_edit', 'station/v1.operator/operator_edit');
Route::any('/v1/geteditoperator', 'station/v1.operator/geteditoperator');
Route::any('/v1/operator_del', 'station/v1.operator/operator_del');
//基站状态
Route::get('/v1/baseStationStatus_list', 'station/v1.baseStationStatus/baseStationStatus_list');
Route::any('/v1/baseStationStatus_add', 'station/v1.baseStationStatus/baseStationStatus_add');
Route::any('/v1/baseStationStatus_edit', 'station/v1.baseStationStatus/baseStationStatus_edit');
Route::any('/v1/geteditBaseStationStatus', 'station/v1.baseStationStatus/geteditBaseStationStatus');
Route::any('/v1/baseStationStatus_del', 'station/v1.baseStationStatus/baseStationStatus_del');

//部门
Route::get('/v1/department_list', 'station/v1.department/department_list');
Route::any('/v1/department_add', 'station/v1.department/department_add');
Route::any('/v1/department_edit', 'station/v1.department/department_edit');
Route::any('/v1/geteditDepartment', 'station/v1.department/geteditDepartment');
Route::any('/v1/department_del', 'station/v1.department/department_del');

//用户
Route::get('/v1/staff_list', 'station/v1.staff/staff_list');
Route::any('/v1/staff_add', 'station/v1.staff/staff_add');
Route::any('/v1/staff_edit', 'station/v1.staff/staff_edit');
Route::any('/v1/getOneStaff', 'station/v1.staff/getOneStaff');
Route::any('/v1/staff_del', 'station/v1.staff/staff_del');
//基站状态属性
Route::get('/v1/baseStationStatusAttributes_list', 'station/v1.baseStationStatusAttributes/baseStationStatusAttributes_list');
Route::any('/v1/baseStationStatusAttributes_add', 'station/v1.baseStationStatusAttributes/baseStationStatusAttributes_add');
Route::any('/v1/baseStationStatusAttributes_edit', 'station/v1.baseStationStatusAttributes/baseStationStatusAttributes_edit');
Route::any('/v1/getOnebaseStationStatusAttributes', 'station/v1.baseStationStatusAttributes/getOnebaseStationStatusAttributes');
Route::any('/v1/baseStationStatusAttributes_del', 'station/v1.baseStationStatusAttributes/baseStationStatusAttributes_del');

//基站
Route::get('/v1/baseStation_list', 'station/v1.baseStation/baseStation_list');
Route::any('/v1/baseStation_add', 'station/v1.baseStation/baseStation_add');
Route::any('/v1/baseStation_edit', 'station/v1.baseStation/baseStation_edit');
Route::any('/v1/getOneBaseStation', 'station/v1.baseStation/getOneBaseStation');
Route::any('/v1/baseStation_del', 'station/v1.baseStation/baseStation_del');
Route::get('/v1/base_export', 'station/v1.baseStation/base_export');
Route::post('/v1/getbaseMap', 'station/v1.baseStation/getbaseMap');
Route::get('/v1/getbaseMapList', 'station/v1.baseStation/getbaseMapList');

//上游客户
Route::get('/v1/upstreamCustomers_list', 'station/v1.upstreamCustomers/upstreamCustomers_list');
Route::any('/v1/upstreamCustomers_add', 'station/v1.upstreamCustomers/upstreamCustomers_add');
Route::any('/v1/upstreamCustomers_edit', 'station/v1.upstreamCustomers/upstreamCustomers_edit');
Route::any('/v1/getCustomers', 'station/v1.upstreamCustomers/getCustomers');
Route::any('/v1/upstreamCustomers_del', 'station/v1.upstreamCustomers/upstreamCustomers_del');

//需求来源
Route::get('/v1/demandSource_list', 'station/v1.demandSource/demandSource_list');
Route::any('/v1/demandSource_add', 'station/v1.demandSource/demandSource_add');
Route::any('/v1/demandSource_edit', 'station/v1.demandSource/demandSource_edit');
Route::any('/v1/geteditdemandSource', 'station/v1.demandSource/geteditdemandSource');
Route::any('/v1/demandSource_del', 'station/v1.demandSource/demandSource_del');
